# Misplaced Modifiers



Modifiers should be placed next to the words they modify, and any exception to the rule can produce ambiguity or even a complete lack of clarity.

```example
Incorrect: "While hunting in Africa, I shot an elephant in my pajamas. How an elephant got into my pajamas I'll never know." (Groucho Marx in Animal Crackers, 1930)
```



The main problem with the misplaced modifier is that the person reading the sentence may misinterpret the meaning.

In the sentence above, the phrase in my pajamas has been placed at the end of the sentence, apparently modifying the word elephant rather than in the beginning, where it would modify the subject I.

A less ambiguous, and sadly humorless, version of Groucho's sentence would be:

```example
Correct: "While hunting in my pajamas in Africa, I shot an elephant."
```


> **Rule To Remember**
>
> Modifiers should be placed next to the words they modify to avoid ambiguity in sentences.

## Correcting Misplaced Modifiers

To correct the misplaced modifier problem, one should place single word adjectives before the word they modify and adjective phrases or clauses right after the word they modify.

In the following examples, adjective phrases were placed right after the word they modify to avoid ambiguity.

```example
Incorrect: The suspects were interviewed right after the crime was committed by the detectives.
```


```example
Correct: The suspects were interviewed by the detectives right after the crime was committed.
```


```example
Incorrect: John was praised for his great accomplishments by his teacher.
```


```example
Correct: The teacher praised John for his great accomplishments.
```


```example
Incorrect: The student walked her dog in blue sweatpants.
```


```example
Correct: The student in blue sweatpants walked her dog.
```

