# Subject-verb Agreement

A verb must agree in person and number with its subject.

```example
Incorrect: My friend, with his parents, are flying in today to visit me and my family.
```


When the subject of the sentence does not agree in number with the verb, the
sentence lacks subject-verb agreement. To preserve the subject-verb agreement,
singular subjects take verbs marked for singular. Plural subjects must have
verbs that are marked for plural.

> **Rule To Remember**
>
> A verb must agree in number and in person with its subject.

## Correcting Faulty Subject-verb Agreement

Errors typically occur when the writer does not know whether the subject is
singular or plural.

In the sentence above, friend is the only subject and the verb are flying should
be in singular form (is flying) to agree with it in number. The phrase with his
parents is a prepositional phrase and not part of the subject, so it has no
effect on the verb form.

```example
Correct: My friend, with his parents, is flying in today to visit me and my family.
```


Here is another example:

```example
Correct: Neither my mother nor my sisters are coming to visit me this summer.
```


## Subjects Followed By Prepositional Phrases


Prepositional phrases such as with, together with, along with, as well as are
not part of the subject and, therefore, have no effect on the form of the
verb. The verb needs to agree in number only with the subject of the sentence.

```example
Incorrect: Laura, together with a friend, practice yoga every day.
```


```example
Correct: Laura, together with a friend, practices yoga every day.
```

> **Rule To Remember**
>
> Compound subjects are joined by and need a plural verb.

## Compound Subjects


Compound subjects joined by and need a plural verb.

```example
Correct: Healthy diet and regular exercise are a necessity for a longer, happier life.
```


When the compound subject is joined by or, nor, neither... nor, either... or and
one part of the compound subject is singular and the other part is plural, the
verb needs to agree with the part closest to it.

```example
Incorrect: Neither students nor their teacher are participating in this play.
```


```example
Correct: Neither students nor their teacher is participating in this play.
```


## Subjects Following Verbs

If the subject is following the verb in the sentence, rather than preceding it,
it still has to agree with it in number.

```example
Incorrect: Here's my test scores.
```


```example
Correct: Here are my test scores.
```


## Collective Nouns


Collective nouns which refer to a group of people or things can take either a
singular verb or a plural one depending on the meaning that is being implied. If
the collective noun is taken to represent the group as one whole, then the
singular form of the verb is used. For example:

```example
Correct: The diversity committee was well represented at the last board meeting.
```


If individual members are implied, then the verb takes the plural form:

```example
Correct: The committee were voting on the representative to the board of directors' meeting.
```


```example
Correct: The audience was cheering the performer.
```


```example
Correct: When the concert ended, the audience were reluctant to leave.
```

> **Rule To Remember**
>
> Collective nouns which refer to a group of people or things can take either a
> singular verb or a plural one.

## Nouns With Plural Form

Some nouns occur only in plural form, but they are singular nouns and take a
singular verb: politics, news, ethics, measles.

```example
Correct: Ethics is an important component of human study.
```


Plural nouns of Latin origin take plural verbs (alumni, media, criteria,
phenomena). The word data can take both a singular verb or a plural verb. The
use of plural is more formal.

```example
Correct: Very little data was provided to substantiate the hypothesis.
```


```example
Correct: The data for the study were collected from over 300 participants.
```

> **Rule To Remember**
>
> Collective nouns which refer to a group of people or things can take either a
> singular verb or a plural one.

## Time and Amount Nouns

Subjects that express time or amount also take a singular verb.

```example
Correct: Forty thousand is an average starting salary for a Computer Science graduate.
```


## Titles and Country Names

Titles and names of countries take the singular form of the verb.

```example
Correct: The Netherlands is a European country that borders Belgium.
```

---

<!-- TODO: add quiz --
