# Apostrophe

Apostrophe errors often occur when the plural form and the possessive form are confused. Additionally, apostrophes also tend to be used incorrectly with years.

```example
Incorrect: Joneses yard is much bigger than Smith's.
```


```example
Incorrect: My brother graduated from NIU in the early 1990's.
```

> **Rule To Remember**
>
> The apostrophe is used to indicate possessive case, contractions, and omitted letters.


## Correcting the Problem

```example
Correct: Jones's yard is much bigger than Smith's.
```


```example
Correct: My brother graduated from NIU in the early 1990s.
```


The apostrophe is not strictly a punctuation mark, but more a part of a word to indicate possessive case, contractions, or omitted letters.

## Possessives

Apostrophes are used to form the possessive form of a singular noun or a plural noun not ending in s by adding ' and an s at the end. If a plural noun ends in s, only ' should be added.

university's women's students'

```example
Correct: High school students' scores have been gradually improving over the last several years.
```


If ownership of something is shared, use 's after the second owner.

```example
Correct: Bill and Ted's guitar
```


If ownership of something is separate, use 's after each owner.

```example
Correct: Bill's and Ted's guitars
```


## Contractions

A contraction is one word that is formed by combing two words. As the two words are combined, a letter is (letters are) dropped and an apostrophe is added in its place. Usually, a pronoun and a verb are used when forming contractions.

The following is a list of common contractions:

- `'d` when contracting `would` or `had` (`he'd`)
- `'m` when contracting `am` (`I'm`)
- `'s` when contracting `is` or `has` (`she's`)
- `'ll` when contracting `will` (`I'll`)
- `'re` when contracting `are` (`they're`)
- `'ve` when contracting `have` (`we've`)
- `n't` when negating some helping or linking verbs (`wasn't`, `shouldn't`)

```example
Correct: They'll complete the assignment by tomorrow.
```


Not is used to form negative contractions with many linking verbs. When making a negative contraction, omit the "o" in "not" and replace it with an apostrophe. The only exception to this rule is will not which contracts to form won't.

```example
Correct: Don't take my car!
```

> **Rule To Remember**
>
> If ownership of something is shared, use 's after the second owner; otherwise, use 's after each owner.

## Numbers and Omissions

Numbers can be shortened by adding an apostrophe in place of the omitted number.

```example
Correct: the class of '07
```


```example
Correct: events in the '60s
```


Be careful using abbreviations in formal writing. In most cases, it is best to spell the numbers out or write them as full numerals.

> **Rule To Remember**
>
> Numbers can be shortened by adding an apostrophe in place of the omitted number.

## Plurals of Letters, Words, Numbers and Signs

An apostrophe and s are also used to form the plural of letters, numbers, signs, and words referring to words.

```example
Correct: The word Mississippi has many s's.
```


```example
Correct: Count incorrectly spelled accent's in your essay.
```

## When Do You Not Need an Apostrophe?

With time periods and after numbers.

```example
Incorrect: The 1900's = the years between 1900-1999
```


```example
Correct: The 1900s = the years between 1900-1999
```

```example
Incorrect: MP3's = more than one MP3
```


```example
Correct: MP3s = more than one MP3
```

> **Rule To Remember**
>
> Do not add an apostrophe at the end of a number indicating a time period: 1960s, 1800s, etc.

### After Symbols

```example
Correct: *s = asterisks
```


```example
Correct: #s = pounds/numbers
```

### After Abbreviations

```example
Correct: CDs = compact disks
```


```example
Correct: DVDs = digital video (or versatile) disks
```

### With Possessive Pronouns

its, hers, his, theirs, my, mine, ours, yours, whose

---

<!-- TODO: add quiz -->
