# Capitalization

Capitalization rules are numerous and quite often challenging. This discussion focuses on the most basic rules used in capitalization. Consider the following examples:

```example
Incorrect: The king of Persia was assassinated.
```


```example
Incorrect: The courses in English are challenging, but the courses in Mathematics are impossible.
```

> **Rule To Remember**
>
> Capitalize the first word of a sentence, unique people, places, or things.

## Correcting the Problem

In the first sentence, the word King refers to a unique title and it, therefore, needs to be capitalized. In the second sentence, mathematics refers to a general subject and not a specific course. It needs to be in lower case.

```example
Correct: The King of Persia was assassinated.
```


```example
Correct: The courses in English are challenging, but the courses in mathematics are impossible.
```


The most general rule for capitalization is to use capital letters always:

- To begin a sentence
- For unique people, places, or things
- For some abbreviations

```example
Correct: Considering economic differences between North and South, the Civil War was inevitable.
```


## Capitalization in Sentences


Always begin sentences with a capitalized word. This may mean changing numerals to letters:

```example
Correct: One hundred and thirty-five votes were needed to win the election.
```


```example
Correct: Nineteen Eighty-Four was written by George Orwell.
```


Capitalization rules also apply to excerpts and quotations when you adapt these to begin a sentence. Here is one example:

[Line as it appears in the text]:

```example
Correct: But Mario couldn't deliver my note as no one really knows to this day where Lio is.
```


[As it appears when included in your paper at the beginning of a sentence]:

```example
Correct: 'No one really knows to this day where Lio is' serves to affirm the author's reality, that Lio is yet another victim of the dictator's cruel and motiveless inhumanity.
```


But when a sentence is broken up into fragments for emphasis, subsequent parts are not capitalized:

```example
Correct: What should I do? stay? or leave?
```


## Word Capitalization

Capitalize the following words:

- Individual, unique names, and attached titles
    - John Smith
    - Eleanor Roosevelt
    - Governor Schwartz
- Places and regions
    - Chicago
    - Midwest
    - South America
    - the North Pole
- Groups or organizations
    - Olympics Committee
    - Chicago Bears
    - Supreme Court
    - Lions Club
    - Kiwanis
- Languages
    - Spanish
    - English
    - Tagalog
- Trademarks and company names
    - Coca-Cola
    - Ford
    - IBM
    - Hyundai, Inc.
- Historical events, periods, documents
    - Middle Ages
    - Declaration of Independence
    - the Magna Carta
    - the Civil War
- Lists after colons
    - Our mother had rules for us: 1) Come home on time. 2) Eat dinner. 3) Go to bed.
- Days, months, holidays
    - Monday
    - March
    - New Year's Day
- But not seasons or centuries
    - fall
    - spring
    - eighteenth century

Capitalize the following words:

- Book titles, but not their prepositions or articles
    - Gone with the Wind
    - Under the Tuscan Sun
    - the Koran
    - How the Garcia Girls Lost Their Accents
    - the Bible
    - The Old Man and the Sea
- The names of ships are both capitalized and italicized
    - the Queen Mary
    - the Lusitania

**Note the exception:** unlike other books, sacred writings are neither italicized nor underlined.

### Abbreviations

- States (omit periods)
    - NJ
    - CA
    - USA
- Time Periods
    - BC
    - BCE
    - CE
    - AD
- Educational Degrees
    - MA
    - BA
    - Ed.D.
    - PhD

Always consider your audience. Abbreviations should be used only when they are terms familiar to your reader.

---

<!-- TODO: add quiz -->
