# Quotation

A direct quote needs to be enclosed in quotation marks. Consider the following sentence:

```example
Incorrect: How did you do on your final, my roommate asked.
```

> Rule To Remember
>
> Use quotation marks to indicate actual speech or dialogue and to set off direct quotations of text or speech from other sources.

## Correcting the Problem


Because the above sentence contains a direct quote, it needs to be enclosed in quotation marks.

```example
Correct: "How did you do on your final?" my roommate asked.
```


Single quotes are used to enclose a quotation inside a quotation.

```example
Correct: "I'm writing a book about the Battle of Gettysburg," the historian said, "and I think it will be important to refer to Lincoln's Gettysburg Address, particularly the part of the speech where he says, 'The world will little note nor long remember what we say here, but it cannot forget what they did here'."
```


## Long Direct Quotations


In a narrative, when dialogue is used, long direct quotations should have quotation marks at the beginning and at the end of each paragraph. Dialogue should begin on a new line each time there is a change in speaker.

In essays, research papers, or reports, when a quotation is more than four lines long, that quotation needs to be indented half an inch, double-spaced, and not enclosed in quotation marks. Such long quotations are also called block quotes. Consider the following example:

```example
Correct: The author concludes by emphasizing the relevance of wikis in education:
```


Regardless of how educators feel about the potential of wikis, and I can understand the hesitancy many teachers feel, one thing remains certain. The collaborative environment that wikis facilitate can teach students much about how to work with others, how to create community, and how to operate in a world where creation of knowledge and information is more and more becoming a group effort. (Richardson, 74)

Both single (' ') and double (" ") quotation marks have a variety of conventional uses. In American English, double-quotation marks are most commonly used to indicate actual speech or dialogue (as in novels and stories) or to set off direct quotations of text or speech from other sources (as in critical essays and research papers).

```example
Correct: "Your research papers will be due at the end of the semester," the teacher said. "How long do they have to be?" one student asked. "Roughly ten pages," she replied, "so we'll be focusing on your research skills for much of the course."
```


```example
Correct: Here's my favorite quote by George Bernard Shaw: "A life spent making mistakes is not only more honorable, but more useful than a life spent doing nothing."
```


## Direct Quotations


Direct quotations include a person's actual words which need to be enclosed in quotation marks.

A direct quotation needs to start with a capital letter, unless it is divided into two or more parts. Then the second part should start with the lower case letter.

```example
Correct: "Take the time to proofread your essay," the teacher said, "before you hand it in."
```

> Rule To Remember
>
> Periods, question marks, and exclamation points are placed inside quotation marks, but colons and semicolons are placed outside.

Direct quotations are set off from the main clause by commas. If the direct quotation is also a question or an exclamation, the question mark and the exclamation point are included inside the quotes. The period should also be included inside the quotation marks.

```example
Correct: "Have you ever taken an online class?" my counselor asked.
```


```example
Correct: "Yes, of course!" I answered.
```


Semicolons and colons should always be placed outside the closing quotation marks.

```example
Correct: The teacher said, "The assignment is due next week"; then he proceeded to explain what we needed to do for this assignment.
```


## Indirect Quotations


Indirect quotations do not state the speaker's words exactly; rather they indicate the general idea of what was said.

Indirect quotations should not be enclosed in quotation marks.

```example
Correct: The teacher announced that the assignment would be due next week, and then he proceeded to explain what we needed to do for this assignment.
```

> Rule To Remember
>
> Do not enclose indirect quotations in quotation marks.

Another conventional usage of double quotation marks is to set off the titles of short stories, short poems, one-act plays, short films, songs, television episodes, essays, articles, and other short works.

This distinguishes such forms from the titles of novels, full-length plays, long poems, albums, television series, films, books, magazines and journals, newspapers, and other longer works, which are marked by italics.

```example
Correct: "Hills Like White Elephants" is a story by Hemingway.
```


```example
Correct: "Hush," an episode from the fourth season of Buffy the Vampire Slayer, is considered one of the very best of the whole series, but it's possible that "Restless," from the same season, is better.
```


```example
Correct: Lust for Life is a book based on the life of Vincent van Gogh.
```


## Word Definitions

When you are defining a word in a sentence, the definition is typically included in quotation marks.

```example
Correct: The word accept means "to agree or receive favorably."
```

> Rule To Remember
>
> Enclose word definitions in quotation marks.

---

<!-- TODO: add quiz -->
